Subject: Re: [lojban] NT translation

From: [email-masked]
Date: Sun, 8 Jul 2001 14:55:32 EDT

Much as a agree with and appreciate the support from Lojbab in my campaign to 
move Lojban away from High Cult to ordinary computers, I have to say in 
RobinCA's defense that he at least used a piece of arcana that has purported 
Windows access. I think that the fact that, whenever I fire it up, if shorts 
out WIN(something long that goes by too fast to read -- one of Windows' most 
famous feature, still after 20 years).DLL and closes is a local phenomenon; 
other have used it successfully. Robin, deprived of access to normal 
machines, has nonetheless tried to find a Low Church version for us -- 
which is more than has often been the case in the past.